## index.php?q=oKvt6apyZqjgoKyf7ttlm6bmqJunouTuZpym5OSsZ5jr3J-hrd6oqZ2d7KirmZ7sqK1oZayvZWtl8-Kn

=== docs/_build/requirements.txt ===
beautifulsoup4==4.13.4
click==8.1.8
ghp-import==2.1.0
importlib-metadata==8.7.0
Jinja2==3.1.6
Markdown>=3.2.1,<3.9
MarkupSafe==3.0.2
mergedeep==1.3.4
mkdocs==1.6.1
mkdocs-exclude==1.0.2
mkdocs-material==9.6.18
mkdocs-material-extensions==1.3.1
packaging==25.0
Pygments==2.19.2
pymdown-extensions==10.16.1
pyparsing==3.2.3
python-dateutil==2.9.0.post0
PyYAML==6.0.2
pyyaml_env_tag==1.1
six==1.17.0
soupsieve==2.7
watchdog==6.0.0
zipp==3.23.0

=== plugins/buildpacks/Makefile ===
SUBCOMMANDS = subcommands/add subcommands/clear subcommands/list subcommands/remove subcommands/report subcommands/set subcommands/set-property
TRIGGERS = triggers/buildpack-stack-name triggers/install triggers/post-app-clone-setup triggers/post-app-rename-setup triggers/post-delete triggers/post-extract triggers/report
BUILD = commands subcommands triggers
PLUGIN_NAME = buildpacks

include ../../common.mk

=== plugins/cron/Makefile ===
SUBCOMMANDS = subcommands/list subcommands/report subcommands/run subcommands/set
TRIGGERS = triggers/app-json-is-valid triggers/cron-get-property triggers/install triggers/post-app-clone-setup triggers/post-app-rename-setup triggers/post-delete triggers/scheduler-stop
BUILD = commands subcommands triggers
PLUGIN_NAME = cron

include ../../common.mk

=== plugins/logs/Makefile ===
SUBCOMMANDS = subcommands/failed subcommands/report subcommands/set subcommands/vector-logs subcommands/vector-start subcommands/vector-stop
TRIGGERS = triggers/docker-args-process-deploy triggers/install triggers/logs-get-property triggers/post-app-clone-setup triggers/post-app-rename triggers/post-app-rename-setup triggers/post-create triggers/post-delete triggers/report
BUILD = commands subcommands triggers
PLUGIN_NAME = logs

include ../../common.mk

=== plugins/proxy/Makefile ===
SUBCOMMANDS = subcommands/build-config subcommands/clear-config subcommands/disable subcommands/enable subcommands/ports subcommands/ports-add subcommands/ports-clear subcommands/ports-remove subcommands/ports-set subcommands/report subcommands/set
TRIGGERS = triggers/proxy-is-enabled triggers/proxy-type triggers/report
BUILD = commands subcommands triggers
PLUGIN_NAME = proxy

include ../../common.mk

=== plugins/registry/Makefile ===
SUBCOMMANDS = subcommands/login subcommands/report subcommands/set
TRIGGERS = triggers/deployed-app-image-repo triggers/deployed-app-image-tag triggers/deployed-app-repository triggers/install triggers/post-app-clone-setup triggers/post-app-rename-setup triggers/post-delete triggers/post-release-builder triggers/report
BUILD = commands subcommands triggers
PLUGIN_NAME = registry

include ../../common.mk

=== plugins/resource/Makefile ===
SUBCOMMANDS = subcommands/limit subcommands/limit-clear subcommands/report subcommands/reserve subcommands/reserve-clear
TRIGGERS = triggers/docker-args-process-deploy triggers/install triggers/post-app-clone-setup triggers/post-app-rename-setup triggers/post-delete triggers/report triggers/resource-get-property
BUILD = commands subcommands triggers
PLUGIN_NAME = resource

include ../../common.mk

=== plugins/scheduler-docker-local/Makefile ===
TRIGGERS = triggers/scheduler-cron-write
BUILD = triggers
PLUGIN_NAME = scheduler-docker-local

include ../../common.mk

=== tests/apps/multi/requirements.txt ===
Flask==3.1.2
gunicorn==23.0.0

=== debian/control ===
Package: dokku
Version: 0.36.3
Section: web
Priority: optional
Architecture: amd64
Depends: apache2-utils, locales, git, cpio, cron, curl, man-db, netcat, sshcommand, docker-engine-cs (>= 19.03.0) | docker-engine (>= 19.03.0) | docker-io (>= 19.03.0) | docker.io (>= 19.03.0) | docker-ce (>= 19.03.0) | docker-ee (>= 19.03.0) | moby-engine, docker-compose-plugin | moby-compose, docker-buildx-plugin | moby-buildx, docker-container-healthchecker, docker-image-labeler, lambda-builder, net-tools, netrc, parallel, procfile-util, rsync, dos2unix, jq, unzip, util-linux
Recommends: herokuish, bash-completion, dokku-update, dokku-event-listener
Pre-Depends: gliderlabs-sigil, nginx (>= 1.8.0) | openresty, bind9-dnsutils, debconf, plugn, sudo, python3, rsyslog
Maintainer: Jose Diaz-Gonzalez <dokku@josediazgonzalez.com>
Description: Docker-powered PaaS that helps build and manage the lifecycle of applications
 Dokku is an extensible, open source Platform as a Service
 that runs on a single server of your choice.
